function Create(self)
    print("Green C-4 planted!");
    --Make sure the green C-4 list exists.
    if c4ListC == nil then
	--If not, create it.
	c4ListC = { };
    end
    --Add this C-4 to the list.
    c4ListC[#c4ListC + 1] = self;
end